var curDt = new Date(1970, 0, 1);
function disablementFunction(day){
	if (curDt==undefined){
        curDt = day.date.getDate;
    }
    if (curDt.getTime() - day.date.getTime() < 0) return true; else return false;    
}

function disabledClassesProv(day){
    if (curDt.getTime() - day.date.getTime() >= 0) return 'rich-calendar-boundary-dates';
}